@charset "utf-8";

/**
 * 
 *  ご利用について
 *
 */

 /* PC用------------------------------------------------------------------------------------------------------------------------ */
@media print,screen and (min-width : 501px) {

#mainContents h2{
  display: inline-block;
  background-color: #f28e1e;
  color: #fff;
  padding: 5px 20px;
  font-size:20px;font-size:2.0rem;
  font-family:"NotoSansJP-5";
  -webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;border-radius:20px;
}

#aboutuse1{
  margin-top: 50px;
}
#aboutuse1 p{
  margin-top: 20px;
}
#aboutuse1 ul{
  margin-top: 20px;
  display:-webkit-box;display:-ms-flexbox;display:flex;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#aboutuse1 ul li{
  font-size:22px;font-size:2.2rem;
  width: 260px;
  text-align: center;
  padding: 30px 0;
  background-color: #fff;
}
#aboutuse1 ul li:nth-child(1){ border:solid 1px #f6ab3b;color: #f6ab3b; }
#aboutuse1 ul li:nth-child(2){ border:solid 1px #39b04a;color: #39b04a; }
#aboutuse1 ul li:nth-child(3){ border:solid 1px #ff7ba7;color: #ff7ba7; }
#aboutuse1 ul li:nth-child(4){ border:solid 1px #29a6dd;color: #29a6dd; }


#aboutuse2{
  margin-top: 50px;
}
#aboutuse2 ul{
  margin-top: 20px;
  margin-left: 24px;
  list-style-type: disc;
}


#aboutuse3{
  margin-top: 50px;
}
#aboutuse3 ul{
  display:-webkit-box;display:-ms-flexbox;display:flex;
  -ms-flex-wrap: wrap;flex-wrap: wrap;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#aboutuse3 li{
  width: 340px;
  margin-top: 30px;
  border:solid 1px #fabe50;
}
#aboutuse3 dt{
  background-color: #fabe50;
  color: #603813;
  padding: 10px;
  font-family:"NotoSansJP-5";
  font-size:18px;font-size:1.8rem;
}
#aboutuse3 dd{
  padding: 10px;
}
#aboutuse3 ul::after {
content: "";
display: block;
width: 340px;
height: 0;
}

#kengaku{
  margin-top: 50px;
  border:dashed 1px #876239;
  padding: 20px;
}
#kengaku dt{
  font-family:"NotoSansJP-5";
  font-size:20px;font-size:2.0rem;
  color: #603813;
}
#kengaku p{
  margin-top: 10px;
}
#kengaku a{
  color: #0071b7;
}




}

 /* スマホ用------------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width : 500px) {

#mainContents h2{
  display: inline-block;
  background-color: #f28e1e;
  color: #fff;
  padding: 5px 20px;
  font-size:18px;font-size:1.8rem;
  font-family:"NotoSansJP-5";
  -webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;border-radius:20px;
}

#aboutuse1{
  margin-top: 30px;
}
#aboutuse1 p{
  margin-top: 20px;
}
#aboutuse1 ul{
  margin-top: 20px;
  display:-webkit-box;display:-ms-flexbox;display:flex;
  -ms-flex-wrap: wrap;flex-wrap: wrap;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#aboutuse1 ul li{
  font-size:22px;font-size:2.2rem;
  width: 48%;
  text-align: center;
  padding: 30px 0;
  background-color: #fff;
  margin-bottom: 10px;
}
#aboutuse1 ul li:nth-child(1){ border:solid 1px #f6ab3b;color: #f6ab3b; }
#aboutuse1 ul li:nth-child(2){ border:solid 1px #39b04a;color: #39b04a; }
#aboutuse1 ul li:nth-child(3){ border:solid 1px #ff7ba7;color: #ff7ba7; }
#aboutuse1 ul li:nth-child(4){ border:solid 1px #29a6dd;color: #29a6dd; }


#aboutuse2{
  margin-top: 30px;
}
#aboutuse2 ul{
  margin-top: 20px;
  margin-left: 24px;
  list-style-type: disc;
}


#aboutuse3{
  margin-top: 30px;
}
#aboutuse3 ul{
  display:-webkit-box;display:-ms-flexbox;display:flex;
  -ms-flex-wrap: wrap;flex-wrap: wrap;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
#aboutuse3 li{
  width: 100%;
  margin-top: 20px;
  border:solid 1px #fabe50;
}
#aboutuse3 dt{
  background-color: #fabe50;
  color: #603813;
  padding: 10px;
  font-family:"NotoSansJP-5";
  font-size:18px;font-size:1.8rem;
}
#aboutuse3 dd{
  padding: 10px;
}

#kengaku{
  margin-top: 30px;
  border:dashed 1px #876239;
  padding: 20px;
  -webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;
}
#kengaku dt{
  font-family:"NotoSansJP-5";
  font-size:20px;font-size:2.0rem;
  color: #603813;
}
#kengaku p{
  margin-top: 10px;
}
#kengaku a{
  color: #0071b7;
}


}


